import request from '../utils/request.js'


export const getActivityDetail = data => {
    return request.get('/wechat/auth.activity/detail', data)
}

// 添加收藏
export const getActivityList = data => {
    return request.post('/wechat/auth.activity/activities', data)
}
// 添加收藏
export const addActivityEntry = data => {
    return request.post('/wechat/auth.activity/entry', data)
}


export const getMyActivity = data => {
    return request.get('/wechat/auth.activity/myActivity',data)
}
export const entryUpdate = data => {
    return request.post('/wechat/auth.activity/entryUpdate', data)
}

export const cancel = data => {
    return request.post('/wechat/auth.activity/cancel', data)
}

export const myActivities = data => {
    return request.post('/wechat/auth.activity/myActivities', data)
}
